uuid: 0ef39b95-6c94-46ad-a625-a53220635d9d
langcode: en
status: true
dependencies:
  module:
    - focal_point
name: news_2246x1000
label: 'News (2246x1000)'
effects:
  f9bc3b1e-73df-4acb-ac94-6d5131c3be7f:
    uuid: f9bc3b1e-73df-4acb-ac94-6d5131c3be7f
    id: focal_point_scale_and_crop
    weight: 2
    data:
      width: 2246
      height: 1000
      crop_type: focal_point
